package com.zhentao;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * Dynamic Service Application
 * 用户动态服务启动类
 */
@SpringBootApplication
@MapperScan("com.zhentao.mapper")
public class DynamicApplication {
    public static void main(String[] args) {
        SpringApplication.run(DynamicApplication.class, args);
        System.out.println("========== Dynamic Service Started Successfully ==========");
    }
}
